ISCS#FEP - Bug #335

gooooooooooo
11/21/2019 11:32 AM - Hanging Liu

Status: Resolved Start date: 11/21/2019

Priority: Normal Due date:

Assignee: shixun yan % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0.4 Spent time: 0.00 hour

Defect version:

Description

qoo00ooooooon

Related issues:

Related to ISCSOONDN - Bug #646: 1SCS3.0-Beta2 # 000000000000 Resolved 07/26/2020

History

#1 - 12/17/2019 05:42 PM - xiangyang li
- Assignee set to shixun yan

- Target version set to 3.0

#2 - 01/02/2020 01:48 PM - shixun yan

- Status changed from New to In Progress

#3 - 06/24/2020 06:24 PM - zhixue wei
00000090018002700

#4 - 06/29/2020 04:41 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 07/21/2020 10:35 AM - xiangyang li

- Status changed from Resolved to In Progress

#6 - 07/29/2020 10:04 AM - xiangyang li

- Target version changed from 3.0 to 3.0.1

#7 - 08/10/2020 02:01 PM - xiangyang li
- Related to Bug #646: ISCS3.0-Beta2 #000000000000 added

#8 - 08/28/2020 01:36 PM - xiangyang li
- Target version changed from 3.0.1 to 3.0.2

#9 - 09/28/2020 02:15 PM - xiangyang li
- Target version changed from 3.0.2 to 3.0.3

#10 - 12/11/2020 10:15 AM - xiangyang li
- Target version changed from 3.0.3 to 3.0.4

#11-01/11/2021 11:10 AM - zhixue wei
- File DLQ1.png added
- File DLQ2.png added

- Status changed from In Progress to Resolved
